<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54d359c336d25189aa972c3f00240b09">
  <dict>
    <!--2020-03-28 10:27:06.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2020-03-28 10:27:06.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:27:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:27:06.000-->
    <string key="voicemail_carrier">ICE</string>
    <!--2020-03-28 10:27:06.000-->
    <string key="voicemail_number">1190</string>
    <!--2020-03-28 10:27:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
